# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = miranda-upnp
pkgbase = miranda-upnp
xdata = pkgtype=pkg
pkgver = 1.4-2
pkgdesc = A Python-based Universal Plug-N-Play client application designed to discover, query and interact with UPNP devices.
url = https://code.google.com/archive/p/miranda-upnp/
builddate = 1768264828
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 77425
arch = any
license = MIT
group = blackarch
group = blackarch-exploitation
group = blackarch-scanner
depend = python
